GFI (ThreatTrack) Sandbox to MAEC Now Updated for v4.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

GFI (ThreatTrack) Sandbox to MAEC Now Updated for v4.0

Kirillov, Ivan A.

All,

 

I just wanted to let you know that our GFI (now ThreatTrack) to MAEC Python translator has now been updated to support MAEC v4.0 and CybOX v2.0; it also includes some revised mappings and support of additional capabilities thanks to some of the Objects that were added in CybOX v2.0. It can be found here:

 

https://github.com/MAECProject/utils/tree/master/Scripts/gfi_sandbox_to_maec

 

Regards,

Ivan Kirillov

MITRE